
section.advantages {
    margin-top: 3em;
}

section.advantages .blockTitle {
    text-align: center;
}

section.advantages .blockDescription {
    margin: 2em 0;
    text-align: center;
}

section.advantages .items {
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
    margin: 3em 0;
}

section.advantages .item {
    text-align: center;
    border-left: 1px solid #d1d1d1;
    box-sizing: border-box;
    padding: 0 1em;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
}

section.advantages .item:first-child {
    border-left: none !important;
}

section.advantages .item .img {
    display: block;
    height: 5em;
    width: 100%;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

section.advantages .item-title {
    font-size: 1em;
    font-weight: bold;
    margin: 0.5em 0;
}

@media screen and (min-width: 1201px) {
    section.advantages .item {
        width: 20%;
    }

    section.advantages .item:nth-child(5n-4) {
        border-left: none;
    }

    section.advantages .item:nth-child(n+6) {
        margin-top: 3em;
    }

}

@media screen and (min-width: 861px) and (max-width: 1200px) {

    section.advantages:not(.items-5) .item {
        width: calc(25%);
        border-left: 1px solid #d1d1d1;
    }

    section.advantages:not(.items-5) .item:nth-child(4n-3) {
        border-left: none;
    }

    section.advantages:not(.items-5) .item:nth-child(n+5) {
        margin-top: 3em;
    }

    section.advantages.items-5 .items {
        max-width: 800px;
        margin: auto;
    }

    section.advantages.items-5 .item {
        width: 33.33%;
    }

    section.advantages.items-5 .item:nth-child(3n-2) {
        border-left: none;
    }

    section.advantages.items-5 .item:nth-child(n+4) {
        margin-top: 3em;
    }

}

@media screen and (min-width: 641px) and (max-width: 860px) {
    section.advantages:not(.items-4) .item {
        width: 33.33%;
    }

    section.advantages:not(.items-4) .item:nth-child(3n-2) {
        border-left: none;
    }

    section.advantages:not(.items-4) .item:nth-child(n+4) {
        margin-top: 3em;
    }

    section.advantages.items-4 .items {
        max-width: 500px;
        margin: auto;
    }

    section.advantages.items-4 .item {
        width: 50%;
    }

    section.advantages.items-4 .item:nth-child(2n-1) {
        border-left: none;
    }

    section.advantages.items-4 .item:nth-child(n+3) {
        margin-top: 3em;
    }

}

@media screen and (max-width: 640px) {
    section.advantages .item {
        width: 50%;
    }

    section.advantages .item:nth-child(2n-1) {
        border-left: none;
    }

    section.advantages .item:nth-child(n+3) {
        margin-top: 3em;
    }

}
